{
	"sources" : 
	[
		{
			"file" : "/mnt/c/Users/niuyuling/Desktop/raspberry-pico/hc12/pico-sdk/src/rp2_common/pico_cyw43_driver/CMakeFiles/PioasmBuild"
		},
		{
			"file" : "/mnt/c/Users/niuyuling/Desktop/raspberry-pico/hc12/pico-sdk/src/rp2_common/pico_cyw43_driver/CMakeFiles/PioasmBuild.rule"
		},
		{
			"file" : "/mnt/c/Users/niuyuling/Desktop/raspberry-pico/hc12/pico-sdk/src/rp2_common/pico_cyw43_driver/CMakeFiles/PioasmBuild-complete.rule"
		},
		{
			"file" : "/mnt/c/Users/niuyuling/Desktop/raspberry-pico/hc12/pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-build.rule"
		},
		{
			"file" : "/mnt/c/Users/niuyuling/Desktop/raspberry-pico/hc12/pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-configure.rule"
		},
		{
			"file" : "/mnt/c/Users/niuyuling/Desktop/raspberry-pico/hc12/pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-download.rule"
		},
		{
			"file" : "/mnt/c/Users/niuyuling/Desktop/raspberry-pico/hc12/pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-install.rule"
		},
		{
			"file" : "/mnt/c/Users/niuyuling/Desktop/raspberry-pico/hc12/pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-mkdir.rule"
		},
		{
			"file" : "/mnt/c/Users/niuyuling/Desktop/raspberry-pico/hc12/pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-patch.rule"
		},
		{
			"file" : "/mnt/c/Users/niuyuling/Desktop/raspberry-pico/hc12/pico-sdk/src/rp2_common/pico_cyw43_driver/pioasm/src/PioasmBuild-stamp/PioasmBuild-update.rule"
		}
	],
	"target" : 
	{
		"labels" : 
		[
			"PioasmBuild"
		],
		"name" : "PioasmBuild"
	}
}